{
  "$schema": "https://alirezanet.github.io/Husky.Net/schema.json",
  "tasks": [
    {
      "name": "run-csharpier",
      "command": "dotnet",
      "args": [
        "csharpier",
        "${staged}"
      ],
      "include": [
        "**/*.cs"
      ]
    }
  ]
}
